sso_rest:
    resource: "@SsoRestBundle/Resources/config/routing.yml"
    prefix:   /

_admin_backend_admin:
    resource: "@SsoBackendBundle/Resources/config/routing.yml"
    prefix:   /admin
    
NelmioApiDocBundle:
    resource: "@NelmioApiDocBundle/Resources/config/routing.yml"
    prefix:   /doc

life_style_tools_db_log:
    resource: "@LifeStyleToolsDbLogBundle/Resources/config/routing.yml"
    prefix:   /

life_style_tools_caching:
    resource: "@LifeStyleToolsCachingBundle/Resources/config/routing.yml"
    prefix:   /

sso_backend_security:
    resource: "@LifeStyleToolsBackendSecurityBundle/Resources/config/routing.yml"
    prefix:   /admin/security

fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"
    prefix: /user

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile
    
    
